Loading...
Searching...
No Matches
VscDebugAdapter Namespace Reference

the VscDebugAdapter namespace contains all the definitions in the VscDebugAdapter module More...

## Classes

class | VscDebugAdapter
| Visual Studio Code debug adapter class. More...
class | VscDebugLogger
| class that can be used for logging More...

## Detailed Description

the VscDebugAdapter namespace contains all the definitions in the VscDebugAdapter module